﻿
local L = LibStub("AceLocale-3.0"):NewLocale("AckisRecipeList", "deDE", false);
if not L then return end

-- Options Categories
L["DISPLAY_OPTIONS"] = "Rezepte Scan Anzeige Optionen"
L["FILTER_OPTIONS"] = "Filteroptionen"
L["REP_OPTIONS"] = "Fraktionsoptionen"
L["SORT_OPTIONS"] = "Sortierung der Rezeptliste."

-- Display Options
L["GUI_TOGGLE"] = "Schalte die Nutzung der GUI an  oder aus."
L["FILTERCOUNT_TOGGLE"] = "gefilterte Rezepte zu den Gesamtrezepten zählen."
L["SCAN_TOGGLE"] = "Schalte die Anzeige des Scanbuttons um."
L["CLOSEGUI_TOGGLE"] = "Close the ARL window when the crafting window is closed."

-- Filtering Options
L["FACTION_TOGGLE"] = "Alle Fraktionen in den Scan einbeziehen."
L["PVP_TOGGLE"] = "Bezieht die PVP-Rezepte in den Scan ein."
L["CLASS_TOGGLE"] = "Alle Klassen in den Scan einbeziehen."
L["SPECIALITY_TOGGLE"] = "Alle Spezialisierungen in den Scan einbeziehen."
L["RAID_TOGGLE"] = "Schwer zu bekommende Rezepte aus Raids in den Scan einbeziehen."
L["SKILL_TOGGLE"] = "Alle Skill Level in den Scan einbeziehen."

-- Sorting options
L["SORT_Name"] = "Name" 
L["SORT_Skill"] = "Skill"

-- Reputation Toggles
L["ARGENT_TOGGLE"] = "inkl. Argumentumdämmerung"
L["SCRYER_TOGGLE"] = "inkl. Seher"
L["ALDOR_TOGGLE"] = "inkl. Aldor"
L["ASHTONGUE_TOGGLE"] = "inkl. Todeshöriger der Aschenzungen"
L["CENCIR_TOGGLE"] = "inkl. Zirkel des Cenarius"
L["CENEXP_TOGGLE"] = "inkl. Expedition des Cenarius"
L["CONSORT_TOGGLE"] = "inkl. Das Konsortium"
L["HELLFIRE_TOGGLE"] = "inkl. Ehrenfeste\\Thrallmar"
L["KOT_TOGGLE"] = "inkl. Hüter der Zeit"
L["NAGRAND_TOGGLE"] = "inkl. Kurenai\\Die Mag'har"
L["LC_TOGGLE"] = "inkl. Unteres Viertel"
L["SCALE_TOGGLE"] = "inkl. Die Wächter der Sande"
L["SHATAR_TOGGLE"] = "inkl. Die Sha'thar"
L["SSO_TOGGLE"] = "inkl. Zerschmetterte Sonne"
L["SPORE_TOGGLE"] = "inkl. Sporeggar"
L["TB_TOGGLE"] = "inkl. Thoriumbruderschaft"
L["TIMBERMAW_TOGGLE"] = "inkl. Holzschlundfeste"
L["VIOLETEYE_TOGGLE"] = "inkl. Violettes Auge"
L["ZANDALAR_TOGGLE"] = "inkl. Stamm der Zandalar"

-- Non-gui text
L["MissingFromDB"] = ": fehlt in der Datenbank. \nBitte informiere den Autor dieses Addons über das Rezept."
L["MissingRecipePrefix"] = "Fehlendes Rezept: "
L["InitiateScan"] = "Scanne %s auf fehlende Rezepte mit Skill Level %s.\n"
L["InitiateScanSpecial"] = "Scanne %s - %s auf fehlende Rezepte mit Skill Level level %s.\n"
L["RecipeListSummary"] = "\nDu kennst %s von %s Rezepten (%s%%).\nDir fehlen %s Rezepte."
L["UnknownTradeSkill"] = "Du hast ein Handwerksfenster geöffnet das nicht von diesem Addon unterstüzt wird.  Die Handerksfähigkeit ist %s.  Bitte kontaktiere den Autor dieses Addons mit dieser Information."
L["OpenTradeSkillWindow"] = "Bitte öffne ein Handwerksfenster zum Scannen."

-- GUI Text
L["Close"] = "Schließen"
L["NoObtain"] = "Keine Gewinninformationen verfügbar."
L["Scan Skills"] = "Rezeptscan"

-- Recipe Database
L["Trainer"] = "Trainer"
L["LimitedSupply"] = "eingeschränkter Verkäufer"
L["Vendor"] = "Händler"
L["Discovery"] = "Geistesblitz"
L["PVP"] = "PVP"
L["Raid"] = "Raid"
L["Beast Training"] = "Wildtierausbildung"

-- Common ways to obtain recipes
L["CWD"] = "Gewöhnlicher World Drop"
L["UWD"] = "Seltener World Drop"
L["RWD"] = "Rarer World Drop"
L["EWD"] = "Epischer World Drop"
L["DMCACHE"] = "Knot Zwingschraubs Behälter, Düsterbruch (Nord)"
L["Gordok Ogre Suit"] = "Ogeranzug der Gordok"
L["Gordok Ogre Suit Obt"] = "Questbelohnung: Der Ogeranzug der Gordok"
L["Spectral Essence Obt"] = "Quest Reward: Kirtonos the Herald (allows you to see the vendor Magnus Frostwake near Scholomance)"
L["TrueBelieverQuest"] = "Questbelohnung: Wahrer Glauben - Seltener Drop von Entschlüsselte Ausschnitte des Wahren Glaubens"
L["MOLTENCORE"] = "BoP Mob Drop: Zufällige Bosse in MC."
L["AQ20/AQ40"] = "BoP Mob Drop: Zufällige Bosse in AQ20/AQ40."
L["SSC/TKBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in SSC/TK."
L["SSC/TKBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in SSC/TK."
L["BT/HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT."
L["HYJALBoP"] = "BoP Mob Drop: Zufällige Bosse in Hyjal."
L["SunwellBoP"] = "BoP Mob Drop: Random bosses and mobs in Sunwell."
L["SunwellBoE"] = "BoE Mob Drop: Random bosses and mobs in Sunwell."
L["BT/HYJALBoE"] = "BoE Mob Drop: Zufällige Bosse und Mobs in Hyjal/BT."
L["ZA"] = "BoP Mob Drop: Zufällige Bosse in Zul'Aman"
L["Unknown"] = "Der Droport dieses Rezepts ist unbekannt."

-- Faction info
L["WintersVeil"] = "Winterhauchfest"
L["Lunar Festival"] = "Mondfest"
L["Seasonal"] = "Saisonbedingt"

-- Alchemy Obtain Information
L["Discovery - Transmutes"] = "Entdeckung: Transmutation"
L["Discovery - Flasks/Potions"] = "Entdeckung: Elixiere und Tränke"
L["Discovery - Protection Potions"] = "Entdeckung: Widerstandstränke"
L["Discolored Healing Potion Obt"] = "Questbelohnung: Wilde Herzen"
L["Mighty Trolls Blood Potion Obt"] = "Gewöhnlicher World Drop\n    - Rede mit Henry Stern in RFD"
L["Lesser Stoneshield Potion Obt"] = "Questbelohnung: Flüssigstein"
L["Restorative Potion Obt"] = "Questbelohnung: Reagenzien-Suche im Ödland II (Elite, Uldaman)"
L["Wildvine Potion Obt"] = "BoE Mob Drop: Trolle im Hinterland und Schlingendorntal"
L["Gift of Arthas Obt"] = "BoE Mob Drop: Sabbernder Guhl, Skelettschinder, WPL"
L["Elixir of Greater Firepower Obt"] = "BoE Mob Drop: Wachmann, Zuchtmeister und Sklavenhändler der Dunkeleisenzwerge, Sengende Schlucht"
L["Mighty Rage Potion Obt"] = "BoE Mob Drop: Töter des Schwarzfels, Brennende Steppe"
L["Elixir of the Sages Obt"] = "BoE Mob Drop: Scharlachroter Erzmagier, Scharlachroter Kleriker, ÖPL"
L["Elixir of Brute Force Obt"] = "Blutblütensprösslinge bei Dadanga im Krater von Un'Goro abgeben.\n      Seit 2.0 beim Lehrer lernbar"
L["Elixir of the Mongoose Obt"] = "BoE Mob Drop: Jadefeuerschurke, Teufelswald, Schurke der Legashi, Azshara"
L["Greater Fire Protection Potion Obt"] = "BoE Mob Drop: Herbeirufer und Pyromant der Feuerbrand, LBRS"
L["Greater Frost Protection Potion Obt"] = "BoE Mob Drop: Frosthagelriese, Winterquell"
L["Greater Nature Protection Potion Obt"] = "BoE Mob Drop: Verfallender Schrecken, Faulendes Ungetüm, WPL"
L["Greater Arcane Protection Potion Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell"
L["Greater Shadow Protection Potion Obt"] = "BoE Mob Drop: Dunkler Adept, Schattenmagier, ÖPL"
L["Major Mana Potion Obt"] = "Questbelohnung: Kirtonos der Herold oder BoP Mob Drop: Dunkelmeister Gandling, Scholomance"
L["Flask of the Titans Obt"] = "BoE Mob Drop: General Drakkisath, UBRS"
L["Flask of Distilled Wisdom Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Flask of Supreme Power Obt"] = "BoE Mob Drop: Ras Frostraunen"
L["Flask of Chromatic Resistance Obt"] = "BoE Mob Drop: Gyth, UBRS"
L["Gurubashi Mojo Madness Obt"] = "Kann an einer Schrifttafel am Rande des Wahnsinns gelernt werden, ZG"
L["Fel Strength Elixir Obt"] = "BoP Mob Drop: Waffenschmied der Mo'arg, Schreckensmeister, Schreckensmeister\n      und Hexenmeister des Schattenrats, Schattenmondtal"
L["Fel Regeneration Potion Obt"] = "BoP Mob Drop: Wächter, Wichtel, Tüftler und Schmied der Todesschmiede, Schattenmondtal"
L["Major Arcane Protection Potion Obt"] = "BoP Mob Drop: Arkanist der Vir'aani, Nagrand"
L["Major Fire Protection Potion Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar"
L["Major Frost Protection Potion Obt"] = "BoP Mob Drop: Nexusprinz Shaffar, Managruft"
L["Major Holy Protection Potion Obt"] = "BoP Mob Drop: Abyssischer Flammenbringer, Schergrat"
L["Major Shadow Protection Potion Obt"] = "BoP Mob Drop: Hexenmeister des Schattenrats, Schattenmondtal"
L["Fel Mana Potion Obt"] = "BoP Mob Drop: Chevalier, Blutritter, Soldat, Erzmagier, Blutwärter, Zenturio und Zauberbinder der Mondfinsternis, Schattenmondtal"
L["Ironshield Potion Obt"] = "BoP Mob Drop: Kapitän Skarloc, HdZ1"
L["Goblin Rocket Fuel Obt"] = "Hergestellt: Dieses Rezept kann von Gobliningenieuren hergestellt werden"

-- Beast Training Obtain Information
L["Lightning Breath (Rank 1) Obt"] = "Deviate Coiler Hatchling (11 Elite, The Wailing Caverns)"
L["Lightning Breath (Rank 2) Obt"] = "Deviate Coiler (15-16 Elite, The Wailing Caverns)\n    - Deviate Stinglash (16-17 Elite, The Wailing Caverns)\n    - Thunderhawk Hatchling (18-20, The Barrens)\n    - Deviate Dreadfang (20-21 Elite, The Wailing Caverns)\n    - Deviate Venomwing (20-21 Elite, The Wailing Caverns)\n    - Thunderhawk Cloudscraper (20-22, The Barrens)\n    - Greater Thunderhawk (23-24, The Barrens)"
L["Lightning Breath (Rank 3) Obt"] = "Cloud Serpent (25-26, Thousand Needles)\n    - Washte Pawne (25, The Barrens)\n    - Venomous Cloud Serpent (26-28, Thousand Needles)\n    - Elder Cloud Serpent (27-29, Thousand Needles)"
L["Lightning Breath (Rank 4) Obt"] = "Vale Screecher (41-43, Feralas)\n    - Rogue Vale Screecher (44-46, Feralas)"
L["Lightning Breath (Rank 5) Obt"] = "Arash-ethis (49 Rare, Feralas)\n    - Hakkar'i Frostwing (49-50 Elite, The Temple of Atal'Hakkar)\n    - Hakkar'i Sapper (49-50 Elite, The Temple of Atal'Hakkar)\n    - Spawn of Hakkar (51 Elite, The Temple of Atal'Hakkar)"
L["Lightning Breath (Rank 6) Obt"] = "Son of Hakkar (60 Elite, Zul'Gurub)\n    - Soulflayer (61 Elite, Zul'Gurub)\n    - Felsworn Scalewing (66-67, Blade's Edge Mountains)\n    - Scalewing Serpent (66-67, Blade's Edge Mountains)\n    - Cobalt Serpent (68 Elite, Sethekk Halls)\n    - Swiftwing Shredder (68-69, Netherstorm)\n    - Cobalt Serpent (70-71 Elite, Sethekk Halls (Heroic))"
L["Poison Spit (Rank 1) Obt"] = "Deviate Adder (18-19 Elite, The Wailing Caverns)\n    - Deviate Viper (19-20 Elite, The Wailing Caverns)\n    - Deviate Moccasin (20-21 Elite, The Wailing Caverns)"
L["Poison Spit (Rank 2) Obt"] = "Murk Slitherer (45-46 Elite, The Temple of Atal'Hakkar)\n    - Sandfury Guardian (45-46 Spawned Elite, Zul'Farrak)\n    - Murk Spitter (46-47 Elite, The Temple of Atal'Hakkar)"
L["Poison Spit (Rank 3) Obt"] = "Razzashi Adder (60 Elite, Zul'Gurub)\n    - Razzashi Cobra (60 Elite, Zul'Gurub)\n    - Razzashi Serpent (60 Elite, Zul'Gurub)\n    - Coilskar Cobra (68, Shadowmoon Valley)"
L["Prowl (Rank 1) Obt"] = "Mountain Lion (32-33, Alterac Mountains)\n    - Ridge Stalker (36-37, Badlands)\n    - Shadowmaw Panther (37-38, Stranglethorn Vale)\n    - Shadow Panther (39-40, Swamp of Sorrows)"
L["Prowl (Rank 2) Obt"] = "Ridge Stalker Patriarch (40-41, Badlands)\n    - Elder Shadowmaw Panther (42-43, Stranglethorn Vale)"
L["Prowl (Rank 3) Obt"] = "Jaguero Stalker (50, Stranglethorn Vale)\n    - Frostsaber Stalker (59-60, Winterspring)\n    - Zulian Stalker (61 Elite, Zul'Gurub)"
L["Scorpid Poison (Rank 1) Obt"] = "Venomtail Scorpid (9-10, Durotar)\n    - Corrupted Scorpid (10-11, Durotar)\n    - Death Flayer (11 Rare, Durotar)\n    - Silithid Creeper (20-21, The Barrens)\n    - Silithid Swarmer (21-22, The Barrens)"
L["Scorpid Poison (Rank 2) Obt"] = "Scorpashi Snapper (30-31, Desolace)\n    - Scorpid Reaver (31-32, Thousand Needles)\n    - Scorpid Terror (33-34, Thousand Needles)\n    - Cleft Scorpid (35-36, Uldaman)\n    - Vile Sting (35 Rare, Thousand Needles)\n    - Scorpashi Venomlash (38-39, Desolace)"
L["Scorpid Poison (Rank 3) Obt"] = "Scorpid Hunter (40-41, Tanaris)\n    - Deadly Cleft Scorpid (42-43, Uldaman)\n    - Scorpid Tail Lasher (43-44, Tanaris)\n    - Scorpid Duneburrower (46-47 Spawned, Tanaris)\n    - Scorpid Dunestalker (46-47, Tanaris)\n    - Deep Stinger (50-52, Blackrock Depths)\n    - Venomtip Scorpid (52-53, Burning Steppes)\n    - Deathlash Scorpid (54-55, Burning Steppes)\n    - Stonelash Scorpid (54-55, Silithus)"
L["Scorpid Poison (Rank 4) Obt"] = "Firetail Scorpid (56-57, Burning Steppes)\n    - Krellack (56 Rare, Silithus)\n    - Stonelash Pincer (56-57, Silithus)\n    - Stonelash Flayer (58-59, Silithus)"
L["Scorpid Poison (Rank 5) Obt"] = "Scorpok Stinger (50-51, Blasted Lands)\n    - Scorpid Bonecrawler (64-65, Terokkar Forest)\n    - Scorchshell Pincer (68-69, Shadowmoon Valley)"
L["Screech (Rank 1) Obt"] = "Greater Fleshripper (16-17, Westfall)"
L["Screech (Rank 2) Obt"] = "Salt Flats Vulture (32-34, Thousand Needles)\n    - Shrike Bat (38-39 Elite, Uldaman)\n    - Dread Ripper (39-40, Desolace)"
L["Screech (Rank 3) Obt"] = "Ironbeak Owl (48-49, Felwood)\n    - Carrion Vulture (50-52, Western Plaguelands)\n    - Dark Screecher (50-52, Blackrock Depths)"
L["Screech (Rank 4) Obt"] = "Monstrous Plaguebat (56-58, Eastern Plaguelands)\n    - Winterspring Screecher (57-59, Winterspring)\n    - Kaliri Matriarch (63, Hellfire Peninsula)"
L["Screech (Rank 5) Obt"] = "Greater Windroc (66-67, Nagrand)\n    - Windroc Matriarch (66 Spawned Elite, Nagrand)\n    - Gutripper (67 Elite, Nagrand)"
L["Shell Shield (Rank 1) Obt"] = "Kresh (20 Elite, The Wailing Caverns)\n    - Aku'mai Fisher (23-24 Elite, Blackfathom Deeps)\n    - Ghamoo-ra (25 Elite, Blackfathom Deeps)\n    - Aku'mai Snapjaw (26-27 Elite, Blackfathom Deeps)\n    - Snapjaw (30-31, Hillsbrad Foothills)\n    - Ironback (51 Rare, The Hinterlands)"
L["Thunderstomp (Rank 1) Obt"] = "Mistvale Gorilla (32-33, Stranglethorn Vale)\n    - Jungle Thunderer (37-38, Stranglethorn Vale)"
L["Thunderstomp (Rank 2) Obt"] = "Elder Mistvale Gorilla (40-41, Stranglethorn Vale)\n    - Groddoc Thunderer (49-50, Feralas)"
L["Thunderstomp (Rank 3) Obt"] = "Un'Goro Thunderer (52-53, Un'Goro Crater)\n    - U'cha (55, Un'Goro Crater)"
L["Warp (Rank 1) Obt"] = "Warp Stalker (63-64, Terokkar Forest)\n    - Warp Hunter (64-65, Terokkar Forest)\n    - Warp Chaser (67-68, Netherstorm)\n    - Blackwind Warp Chaser (69-70, Terokkar Forest)"

-- Blacksmithin Obtain Information
L["Blacksmithing Plans"] = "Item Drop: Zufallsdropps aus Plänen in BRD und Stratholme"
L["Inlaid Mithril Cylinder Obt"] = "Erzeugt: Das Rezept kann von Gnomeningieuren hergestellt werden."
L["Heavy Copper Longsword Obt"] = "Questbelohnung (A): Nachschub für die Front (neu)"
L["Ironforge Breastplate Obt"] = "Questbelohnung (A): Die Aufrüstung im Rotkammgebirge"
L["Barbaric Iron Shoulders Obt"] = "Questbelohnung (H): Über Eisenschulterstücke"
L["Barbaric Iron Breastplate Obt"] = "Questbelohnung (H): Barbarische Waffenschmiedekunst"
L["Barbaric Iron Helm Obt"] = "Questbelohnung (H): Hörner der Raserei"
L["Barbaric Iron Boots Obt"] = "Questbelohnung (H): In den Boden getrampelt"
L["Barbaric Iron Gloves Obt"] = "Questbelohnung (H): Freude der Omoshs"
L["Golden Scale Gauntlets Obt"] = "Questbelohnung (A): Die Herkunft der Schmiedekunst"
L["Ornate Mithril Pants Obt"] = "Questbelohnung: Hier verhütten, da verhütten"
L["Ornate Mithril Gloves Obt"] = "Questbelohnung: Der große silberne Betrüger"
L["Ornate Mithril Shoulder Obt"] = "Questbelohnung: Die Kunst der Magieerfüllung"
L["Ornate Mithril Helm Obt"] = "Questbelohnung: Ein schlauer Kopf auf den Schultern"
L["Orcish War Leggings Obt"] = "Questbelohnung (H): Die alten Traditionen"
L["Imperial Plate Shoulders Obt"] = "Questbelohnung: Imperiale Plattenschultern"
L["Imperial Plate Belt Obt"] = "Questbelohnung: Imperialer Plattengürtel"
L["Imperial Plate Bracers Obt"] = "Questbelohnung: Imperiale Plattenarmschienen"
L["Imperial Plate Boots Obt"] = "Questbelohnung: Imperiale Plattenstiefel"
L["Imperial Plate Helm Obt"] = "Questbelohnung: Imperialer Plattenhelm"
L["Imperial Plate Chest Obt"] = "Questbelohnung: Imperiale Plattenrüstung"
L["Imperial Plate Leggings Obt"] = "Questbelohnung: Imperiale Plattengamaschen"
L["Demon Forged Breastplate Obt"] = "Questbelohnung: Die Dämonenschmiede"
L["Fiery Plate Gauntlets Obt"] = "Questbelohnung: Feurige Plattenstulpen"
L["Sulfuron Hammer Obt"] = "Questbelohnung: Ein verbindlicher Vertrag"
L["Enchanted Thorium Helm Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band III"
L["Enchanted Thorium Leggings Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band II"
L["Enchanted Thorium Breastplate Obt"] = "Questbelohnung: Verzauberter Thoriumplattenpanzer: Band I"
L["Volcanic Hammer Obt"] = "BoE Mob Drop: Volchan (Rar), Brennende Steppe"
L["Runic Plate Shoulders Obt"] = "BoE Mob Drop: Strashazschlangenwache, Dustermarschen (Alcaz Insel)"
L["Runic Plate Boots Obt"] = "BoE Mob Drop: Scharlachroter Chevalier, WPL"
L["Runic Plate Helm Obt"] = "BoE Mob Drop: Strashazkrieger, Dustermarschen (Alcaz Insel)"
L["Runic Breastplate Obt"] = "BoE Mob Drop: Strashazmyrmidone, Dustermarschen (Alcaz Insel)"
L["Runic Plate Leggings Obt"] = "BoE Mob Drop: Scharlachroter Schmied, WPL"
L["Dark Iron Sunderer Obt"] = "BoE Mob Drop: Betrunkener Gast, Ribblys Spießgeselle, BRD"
L["Heartseeker Obt"] = "BoE Mob Drop: Kanonenmeister Willey, Stratholme"
L["Dark Iron Plate Obt"] = "BoE Mob Drop: Ribbly Schraubstutz, BRD"
L["Invulnerable Mail Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS\n    - Epischer World Drop"
L["Arcanite Champion Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS"
L["Frostguard Obt"] = "BoE Mob Drop: Großknecht Marcrid, WPL"
L["Hammer of the Titans Obt"] = "BoE Mob Drop: Maleki der Leichenblasse, Stratholme"
L["Masterwork Stormhammer Obt"] = "BoE Mob Drop: Goraluk Hammerbruch, UBRS"
L["Annihilator Obt"] = "BoE Mob Drop: Rüstmeister Zigris, LBRS"
L["Arcanite Reaper Obt"] = "BoE Mob Drop: Bannok Grimmaxt, LBRS"
L["Black Grasp of the Destroyer Obt"] = "BoP Mob Drop: Moam, AQ20"
L["Thick Obsidian Breastplate Obt"] = "BoP Mob Drop: Der Prophet Skeram,"
L["Felsteel Gloves Obt"] = "BoP Mob Drop: Mönch der Auchenai, Auchenaikrypta"
L["Felsteel Leggings Obt"] = "BoP Mob Drop: Entfesselter Verdammnisbringer, Die Arkatraz"
L["Khorium Belt Obt"] = "BoP Mob Drop: Räuber der Finsterblut, Nagrand"
L["Khorium Pants Obt"] = "BoP Mob Drop: Wächter der Todesschmiedes, Schattenmondtal"
L["Felsteel Helm Obt"] = "BoP Mob Drop: Fanatiker der Kabale, Schattenlabyrinth"
L["Khorium Boots Obt"] = "BoP Mob Drop: Körperloser Beschützer, Nethersturm"
L["Ragesteel Gloves Obt"] = "BoP Mob Drop: Krieger der Felsfäuste, Nagrand"
L["Ragesteel Helm Obt"] = "BoP Mob Drop: Grollwaches, Schergrat"
L["Ragesteel Breastplate Obt"] = "BoP Mob Drop, Krieger der Aschenzungen, Schattenmondtal"
L["Swiftsteel Gloves Obt"] = "BoP Mob Drop, Nexuswandler, Managruft"
L["Earthpeace Breastplate Obt"] = "BoP Mob Drop, Hochbotaniker Freywinn, Die Botanika"
L["Greater Ward of Shielding Obt"] = "BoP Mob Drop: Blutwärter des Sonnenzorns, Nethersturm"
L["Ragesteel Shoulders Obt"] = "BoP Mob Drop: Wütender Erdgeist, Wütender Luftgeist, Enraged Feuergeist, Enraged Wassergeist, Schattenmondtal"
L["Dark Iron Pulverizer Obt"] = "BoE Mob Drop: Grizzle, BRD"
L["Blazing Rapier Obt"] = "Questbelohnung: Verderbnis"
L["Enchanted Battlehammer Obt"] = "Questbelohnung: Süße Beschaulichkeit"
L["Dawn's Edge Obt"] = "Questbelohnung: Schlangenstein der Schattenjägerin"

-- Cooking Obtain Information - Kochrezepte
L["Roasted Moongraze Tenderloin Obt"] = "Questbelohnung(A): Die große Mondweidenjagd"
L["Kaldorei Spider Kabob Obt"] = "Questbelohnung(A): Rezept der Kaldorei"
L["Beer Basted Boar Ribs Obt"] = "Questbelohnung(A): Eberrippchen in Biersauce\n    - Händler"
L["Strider Stew Obt"] = "Questbelohnung(A): Schreitereintopf\n    - Händler"
L["Goretusk Liver Pie Obt"] = "Questbelohnung(A): Pastete aus Geiferzahnleber\n    - Händler"
L["Blood Sausage Obt"] = "Questbelohnung(A): Blutwurst aus Thelsamar\n    Händler"
L["Thistle Tea Obt"] = "Questbelohnung(A): Klavens Turm\n    - Questbelohnung(H): Mission: möglich, aber nicht sehr wahrscheinlich\n    - Händler: Smudge Donnerholz, Alteracgebirge"
L["Crunchy Spider Surprise Obt"] = "Questbelohnung(H): Knusperkost\n    - Händler"
L["Westfall Stew Obt"] = "Questbelohnung(A): Westfalleintopf\n    - Händler"
L["Crocolisk Steak Obt"] = "Questbelohnung(A): Krokiliskenjagd\n    - Händler"
L["Savory Deviate Delight Obt"] = "Seltener World Drop: Brachland"
L["Murloc Fin Soup Obt"] = "Questbelohnung(A): Fischhandel\n    - Händler"
L["Dig Rat Stew Obt"] = "Questbelohnung(H): Grubenratteneintopf"
L["Redridge Goulash Obt"] = "Questbelohnung(A): Rotkammgulasch\n    - Händler"
L["Seasoned Wolf Kabob Obt"] = "Questbelohnung(A): Gewürzter Wolfskebab\n    - Händler"
L["Gooey Spider Cake Obt"] = "Questbelohnung(A): Schwrzliche Krebskchlein\n    - Händler"
L["Big Bear Steak Obt"] = "Questbelohnung(H): Die Rettung\n    - Händler"
L["Crocolisk Gumbo Obt"] = "Questbelohnung(A): Lehrlingspflichten\n    - Händler"
L["Hot Lion Chops Obt"] = "Questbelohnung(H): Elixier der Schmerzen\n    - Händler"
L["Curiously Tasty Omelet Obt"] = "Questbelohnung (A): Ormers Rache\n    - Händler"
L["Tasty Lion Steak Obt"] = "Questbelohnung (A): Teure Bedrohung"
L["Soothing Turtle Bisque Obt"] = "Questbelohnung: Milde Schildkrötensuppe"
L["Barbecued Buzzard Wing Obt"] = "Questbelohnung: Gegrillte Bussardflügel\n    - Händler"
L["Goldthorn Tea Obt"] = "Mit Henry Stern im Hügel der Klingenhauer reden"
L["Runn Tum Tuber Surprise Obt"] = "BoP Mod Drop: Pusillin, Düsterbruch-Ost"
L["Smoked Desert Dumplings Obt"] = "Questbelohnung: Wüstenrezept"
L["Dirge's Kickin' Chimaerok Chops Obt"] = "Questbelohnung: Dirges abgefahrene Chimaerokkoteletts (Raid)"
L["Buzzard Bites Obt"] = "Questbelohnung: So weich wie Butter"
L["Stewed Trout Obt"] = "Trainer: Kylene"
L["Crunchy Serpent Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    -  Händler"
L["Mok'Nathal Shortribs Obt"] = "Questbelohnung(H): Leckerbissen der Mok'Nathal\n    - Händler"
L["Fisherman's Feast Obt"] = "Trainer: Kylene"
L["Hot Buttered Trout Obt"] = "Trainer: Kylene"
L["Cooking Daily"] = "Questbelohnung: Zufällige Belohnung der täglichen Kochquest."

-- Engineering Obtain Information
L["ENG_MEMBERSHIP_BENEFITS"] = "Random Quest Reward: Renewing Membership"
L["Adamantite Arrow Maker Obt"] = "BoP Mob Drop: Sunfury Archer, Netherstorm"
L["Alarm-O-Bot Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Arcanite Dragonling Obt"] = "BoE Mob Drop: Cobalt Mageweaver, Winterspring"
L["Dark Iron Bomb Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Dark Iron Rifle Obt"] = "BoE Mob Drop: Doomforge Craftsman, BRD"
L["Discombobulator Ray Obt"] = "Use Security DELTA Data Access Card on the D machine\n    - BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Felsteel Boomstick Obt"] = "BoP Mob Drop: Doomforge Engineer, Blade's Edge Mountains"
L["Field Repair Bot 110G Obt"] = "BoP Mob Drop: Gan'Arg Analyzers, Blades Edge Mountains"
L["Field Repair Bot 74A Obt"] = "Clickable scroll near Golem Lord Argelmach, BRD"
L["Flame Detector Obt"] = "BoE Mob Drop: Mekgineer Thermaplugg, Gnomeregan"
L["Flash Bomb Obt"] = "Quest Reward: Flash Bomb Recipe"
L["Flawless Arcanite Rifle Obt"] = "BoE Mob Drop: Mossflayer Shadowhunter, EPL"
L["Goblin Jumper Cables XL Obt"] = "BoE Mob Drop: Plugger Spazzring, BRF"
L["Hyper-Radiant Flame Reflector Pbt"] = "BoE Mob Drop: Solakar Flamewreath, UBRS"
L["Hyper-Vision Goggles Obt"] = "BoP Mob Drop: Mo'arg Weaponsmiths, SMV"
L["Khorium Scope Obt"] = "BoP Mob Drop: Sunfury Bowman, Netherstorm"
L["Major Recombobulator Obt"] = "Dire Maul North Tribute Run Chest"
L["Minor Recombobulator Obt"] = "Use White Punch Card in slot Matrix Punchograph 3005-A.  Next, use Yellow Punch Card in Matrix Punchograph 3005-B."
L["Rocket Boots Xtreme Lite Obt"] = "BoP Mob Drop: Mechano-Lord Capacitus, Mechanar"
L["Rocket Boots Xtreme Obt"] = "BoP Mob Drop: Mekgineer Steamrigger,The Steamvault"
L["Stabilized Eternium Scope Obt"] = "BoP Mob Drop: Attumen the Huntsman, Karazhan"
L["Steam Tonk Controller Obt"] = "Quest Reward: 40 Tickets - Schematic: Steam Tonk Controller (Darkmoon Faire)"
L["Ultra-Flash Shadow Reflector Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["Voice Amplification Modulator Obt"] = "BoE Mob Drop: Crimson Inquisitor, Stratholme"
L["World Enlarger Obt"] = "BoE Mob Drop: Weapon Technician, BRD"
L["Zapthrottle Mote Extractor Obt"] = "Quest Reward Zapthrottle Mote Extractor!"

-- First Aid Obtain Information
-- Nothing here needed yet

-- Jewelcrafting Obtain Information - Juwelenschleifen
L["Blades Edge Summon Bosses"] = "BoP Mob Drop: Verschieden Elitebosse im Schergrat"
L["Khorium Band of Shadows Obt"] = "BoP Mob Drop: Schattenbeschwörer des Dunklen Rats, Schattenmondtal"
L["Khorium Band of Frost Obt"] = "BoP Mob Drop: Zauberhexerin des Echsenkessels, Die Dampfkammer"
L["Khorium Inferno Band Obt"] = "BoP Mob Drop: Dunkelwirker Syth, Sethekkhallen"
L["Khorium Band of Leaves Obt"] = "BoP Mob Drop: Schreckensfalke der Vekh'nir, Schergrat"
L["Arcane Khorium Band Obt"] = "BoP Mob Drop: Magiertöters, Nethersturm"
L["Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT"
L["Coronet of the Verdant Flame Obt"] = "BoP Mob Drop: Botaniker der Sonnensucher, Die Botanika"
L["Circlet of Arcane Might Obt"] = "BoP Mob Drop: Epochenjäger, Vorgebirge des Alten Hügellands"
L["Chaotic Skyfire Diamond Obt"] = "BoP Mob Drop: Sirene der Echsennarbe, Schattenmondtal"
L["Figurine - Black Diamond Crab Obt"] = "BoP Mob Drop: Rüstmeister Zigris, UBRS"--Figur - Schwarzer Diamantkrebs
L["Figurine - Dark Iron Scorpid Obt"] = "BoP Mob Drop: Golemlord Argelmach, BRT" --Figur - Dunkeleisenskorpid
L["Citrine Pendant of Golden Healing Obt"] = "BoP Mob Drop: Hochinquisitorin Weißsträhne, Kloster" --Citrinanhänger der goldenen Heilung

-- Smelting Obtain Information - Verhüttung
L["Dark Iron Obt"] = "Questbelohnung: BRD, welche 2 Sternrubine, 20 Gold- und 10 Echtsilberbarren benötigt.\n    <  Rede mit Gloom'Rel."
L["Elementium Obt"] = "Gedankenkontrolle Krixix in BWL.  In der Tiersteuerungsleiste ist ein Zauber,\n      welcher diesen dir oder anderen Spieler beibringt."

-- Rogue Poison Obtain Information
-- Nothing here needed yet

-- Tailoring Obtain Information - Schneiderei
L["Shadoweave Mask Obt"] = "Questbelohnung: Der Untermarkt"
L["Mooncloth Boots Obt"] = "Questbelohnung: Hochheiliger Stoff"
L["Robes of Arcana Obt"] = "BoE Mob Drop: Leerruferin des dunklen Strangs, Dunkelküste, Verzauberer der Defias, Dunkelhain"
L["Black Silk Pack Obt"] = "BoE Mob Drop: Syndicate Spy, Alterac Mountains, Theramore Infiltrator, Dustwallow Marsh), Shadowy Assassin, Hillsbrad Foothills"
L["Cindercloth Vest Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht"
L["Ghostweave Belt Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara"
L["Cindercloth Gloves Obt"] = "BoE Mob Drop: Feuerwache des Schattenhammers, Sengende Schlucht"
L["Ghostweave Gloves Obt"] = "BoE Mob Drop: Verweilender Hochgeborener, Azshara, Ungesehener Diener, ÖPL"
L["Ghostweave Vest Obt"] = "BoE Mob Drop: Ungesehener Diener, ÖPL"
L["Cindercloth Cloak Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe"
L["Wizardweave Leggings Obt"] = "BoE Mob Drop: Dunkler Beschwörer, ÖPL and Stratholme"
L["Cindercloth Pants Obt"] = "BoE Mob Drop: Thaurissanischer Feuerwandler, Brennende Steppe"
L["Robe of Winter Night Obt"] = "BoE Mob Drop: Kobaltblauer Magiewirker, Winterquell,"
L["Ghostweave Pants Obt"] = "BoE Mob Drop: Spektraler Bürger, Stratholme"
L["Wizardweave Robe Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer"
L["Wizardweave Turban Obt"] = "BoE Mob Drop: Dunkler Zauberer, Östliche Pestländer"
L["Truefaith Vestments Obt"] = "BoE Mob Drop: Balnazzar, Stratholme"
L["Robe of the Archmage Obt"] = "BoE Mob Drop: Pyromant der Feuerbrand, LBRS"
L["Robe of the Void Obt"] = "BoE Mob Drop: Dunkelmeister Gandling, Scholomance"
L["Big Bag of Enchantment Obt"] = "BoE Mob Drop: Magister Kalendris, Düsterbruch"
L["Felcloth Bag Obt"] = "BoP Mob Drop: Aus Buch neben Jandice Barov lernbar, Scholomance"
L["Cloak of Fire Obt"] = "BoP Mob Drop: Übermeister Pyron, Schwarzfels"
L["Arcanoweave Bracers Obt"] = "BoP Mob Drop: Schildwache der Arkatraz, Die Arkatraz"
L["Arcanoweave Boots Obt"] = "BoP Mob Drop: Astromagier der Sonnensucher, Die Mechanar"
L["Soulcloth Shoulders Obt"] = "BoP Mob Drop: Phantomknecht, Karazhan"
L["Arcanoweave Robe Obt"] = "BoP Mob Drop: Pathaleon der Kalkulator, Die Mechanar"
L["Soulcloth Vest Obt"] = "BoP Mob Drop: Phantomdiener, Karazhan"
L["Whitemend Pants Obt"] = "BoP Mob Drop: Dalliah die Verdammnisverkünderin, Die Arcatraz"
L["Spellstrike Pants Obt"] = "BoP Mob Drop: Murmur, Schattenlabyrinth"
L["Battlecast Pants Obt"] = "BoP Mob Drop: Dorngrin der Hüter, Die Botanika"
L["Whitemend Hood Obt"] = "BoP Mob Drop: Warpzweig, Die Botanika"
L["Spellstrike Hood Obt"] = "BoP Mob Drop: Großhexenmeister Nethekurse, Die zerschmetterten Hallen"
L["Battlecast Hood Obt"] = "BoP Mob Drop: Kriegsherr Kalithresh, Die Dampfkammer"

-- Leatheworking Obtain Information
L["Arcane Armor Kit Obt"] = "BoP Mob Drop: Chrono Lord Deja, The Black Morass"
L["Bag of Many Hides Obt"] = "BoP Mob Drop: Ogres in Barrier Hills"
L["Black Dragonscale Leggings Obt"] = "BoE Mob Drop: Anvilrage Captain, BRD"
L["Black Dragonscale Shoulders Obt"] = "BoE Mob Drop : Anvilrage Captain, BRD"
L["Blue Dragonscale Shoulders Obt"] = "BoE Mob Drop: Cliff Breaker, Azshara"
L["Deviate Scale Belt Obt"] = "Quest Reward: Deviate Eradication"
L["Devilsaur Leggings Obt"] = "BoE Mob Drop: Cloned Ooze, Muculent Ooze, Ungoro Crater"
L["Flame Armor Kit Obt"] = "BoP Mob Drop: Gargantuan Abyssals, The Arcatraz"
L["Frost Armor Kit Obt"] = "BoP Mob Drop: Hydromancer Thespia, The Steamvault"
L["Frostsaber Gloves Obt"] = "BoE Mob Drop: Winterfall Totemic, Winterspring"
L["Frostsaber Leggings Obt"] = "BoE Mob Drop: Winterfall Den Watcher, Winterspring"
L["Frostsaber Tunic Obt"] = "BoE Mob Drop: Winterfall Ursa, Winterspring"
L["Green Dragonscale Leggings Obt"] = "BoE Mob Drop: Murk Worm, ST"
L["Heavy Scorpid Leggings Obt"] = "BoE Mob Drop: Blackrock Slayer, Burning Steppes"
L["Heavy Scorpid Shoulders Obt"] = "BoE Mob Drop: Blackrock Battlemaster, Burning Steppes"
L["Heavy Scorpid Vest Obt"] = "BoE Mob Drop: Portal Seeker, Blasted Lands"
L["Ironfeather Breastplate Obt"] = "BoE Mob Drop: Vilebranch Hideskinner, The Hinterlands"
L["Kodo Hide Bag Obt"] = "Quest Reward: Kodo Hide Bag"
L["Living Breastplate Obt"] = "BoE Mob Drop: Decaying Horror, WePL"
L["Living Leggings Obt"] = "BoE Mob Drop: Deadwood Shaman, Felwood"
L["Moonglow Vest Obt"] = "Quest Reward: Moonglow Vest"
L["Nature Armor Kit Obt"] = "BoP Mob Drop: Mennu the Betrayer, The Slave Pens"
L["Onyxia Scale Cloak Obt"] = "Quest Reward: The Journey Has Just Begun after turning in Head of Onyxia"
L["Red Dragonscale Breastplate Obt"] = "BoP Mob Drop: General Drakkisath, UBRS"
L["Runic Leather Armor Obt"] = "BoE Mob Drop: Scholomance Dark Summoner, Scholomance"
L["Runic Leather Bracers Obt"] = "BoE Mob Drop: Jaedenar Cultist, Felwood"
L["Runic Leather Shoulders Obt"] = "BoE Mob Drop: Crimson Battle Mage, Stratholme"
L["Shadow Armor Kit Obt"] = "BoP Mob Drop: Time-Lost Shadowmages, Sethekk Halls"
L["Stormshroud Armor Obt"] = "BoE Mob Drop: Arkkoran Oracle, Azshara"
L["Stormshroud Gloves Obt"] = "BoE Mob Drop: The Windreaver, Silithus, Princess Tempestria, Winterspring"
L["Stormshroud Shoulders Obt"] = "BoE Mob Drop: Son of Arkkoroc, Azshara"
L["Stylin' Adventure Hat Obt"] = "BoP Mob Drop: Durnholde Riflemen, Old Hillsbrad Foothills"
L["Stylin' Crimson Hat Obt"] = "BoP Mob Drop: Sethekk Ravenguard, Sethekk Halls"
L["Stylin' Jungle Hat Obt"] = "BoP Mob Drop: Rift Lords, Rift Keepers, The Black Morass"
L["Stylin' Purple Hat Obt"] = "BoP Mob Drop: Blackheart the Inciter, Shadow Labyrinth"
L["Tough Scorpid Boots Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Bracers Obt"] = "BoE Mob Drop: Wastewander Shadow Mage, Tanaris"
L["Tough Scorpid Breastplate Obt"] = "BoE Mob Drop: Wastewander Bandit, Tanaris"
L["Tough Scorpid Gloves Obt"] = "BoE Mob Drop: Wastewander Thief, Tanaris"
L["Tough Scorpid Helm Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Tough Scorpid Leggings Obt"] = "BoE Mob Drop: Wastewander Rogue, Tanaris"
L["Tough Scorpid Shoulders Obt"] = "BoE Mob Drop: Andre Firebeard, Wastewander Scofflaw, Tanaris"
L["Volcanic Breastplate Obt"] = "BoE Mob Drop: Firebrand Grunt, LBRS"
L["Volcanic Leggings Obt"] = "BoE Mob Drop: Firegut Brute, Burning Steppes"
L["Volcanic Shoulders Obt"] = "BoE Mob Drop: Firebrand Legionnaire, LBRS"
L["Wicked Leather Armor Obt"] = "BoE Mob Drop: Spectral Researcher, Scholomance"
L["Wicked Leather Belt Obt"] = "BoE Mob Drop: Ghoul Ravener, Stratholme"
L["Wicked Leather Bracers Obt"] = "BoE Mob Drop: Legashi Rogue, Azshara"
L["Wicked Leather Headband Obt"] = "BoE Mob Drop: Jadefire Trickster, Felwood"
L["Wild Leather Boots Obt"] = "Quest Reward: Wild Leather Boots"
L["Wild Leather Cloak Obt"] = "Quest Reward: Master of the Wild Leather"
L["Wild Leather Helmet Obt"] = "Quest Reward: Wild Leather Helmet"
L["Wild Leather Leggings Obt"] = "Quest Reward: Wild Leather Leggings"
L["Wild Leather Shoulders Obt"] = "Quest Reward: Wild Leather Shoulders"
L["Wild Leather Vest Obt"] = "Quest Reward: Wild Leather Vest"
